
Redmine - Feature #8130

CAPTCHA Option 

2011-04-12 04:59 - Rick Bird

Status: Closed Start date: 2011-04-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Registration page and/or login should have a captcha option for high visibility project boards that might be subject to spammers.

Related issues:

Is duplicate of Redmine - Feature #2340: Self-registration needs captcha New 2008-12-15

History

#1 - 2011-04-12 05:00 - Rick Bird

- Status changed from New to Resolved

This is a duplicate.. should close it

#2 - 2011-04-12 09:15 - Etienne Massip

- Resolution set to Duplicate

Closed as duplicate of #2340.

#3 - 2011-04-12 18:39 - Jean-Philippe Lang

- Status changed from Resolved to Closed
